<!DOCTYPE html>
<html>
    <head>
        <meta charset="UTF-8">
        <title>{% block title %}Maleteo{% endblock %}</title>
        {% block stylesheets %}
            <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.0.0-beta1/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-giJF6kkoqNQ00vy+HMDP7azOuL0xtbfIcaT9wjKHr8RbDVddVHyTfAAsrekwKmP1" crossorigin="anonymous">
            <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/meyer-reset/2.0/reset.min.css">
            <link href="https://fonts.googleapis.com/css?family=Catamaran:400,500&display=swap" rel="stylesheet">
            <link rel="stylesheet" href="assets/styles/styles.css">

        {% endblock %}

        {% block javascripts %}
        <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.4.1/jquery.min.js"></script>
        <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.16.0/umd/popper.min.js"></script>
        <script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.4.1/js/bootstrap.min.js"></script>
        
        {% endblock %}
    </head>
    <body>
        {% block body %}
        <div class="wrapper">
            <div class="container-fluid">
                <header class="header">
                    <a href="/maleteo"><img src="assets/img/logo.svg" alt="Maleteo"></a>
                </header>
            </div>
            <nav>
                <a href="/listDemo">Listar Solicitudes</a>
            </nav>
            </div>
            {% block main %}
                
            {% endblock main %}
            <footer class="footer">
                <div class="wrapper">
                    <div class="container-fluid">
                        <img src="assets/img/logo.svg"
                             alt="Maleteo"
                             class="footer__logo">
                        <p class="footer__claim">
                            Hecho con ❤️en Madrid
                        </p>
        
                        
                    </div>
                </div>
            </footer>
        {% endblock %}
    </body>
</html>
